### Function

# WPEWebKit WebViewBackend new

#### Declaration [src]

    WebKitWebViewBackend*
    webkit_web_view_backend_new (
      wpe_view_backend* backend,
      GDestroyNotify notify,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`backend`

  Type: `wpe_view_backend*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`notify`

  Type: `GDestroyNotify`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `WebKitWebViewBackend`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.